# Get a conversation

Launch stage: Beta

`GET /api/2.0/genie/one/conversations/{conversation_id}`

Gets metadata for a Genie One conversation owned by the caller, without its items.

API scopes: `genie`

## Path parameters

- `conversation_id` (string, required)
  The conversation to retrieve. Use the ID from `response.created` or
  [List conversations](list-conversations.md).

## Returns

Returns a [Conversation object](conversation/object.md).
`create_time` and `update_time` are RFC 3339 timestamps. The response does not
include conversation items.

## Response

```json
{
  "conversation_id": "6a34b9a50cb4435da7c463130c9d42c1",
  "title": "Revenue trends",
  "create_time": "2026-10-19T10:00:00Z",
  "update_time": "2026-10-19T10:02:00Z"
}
```
